View Issue Details

IDProjectCategoryView StatusLast Update
0000576luatexfeature requestpublic2016-03-10 20:17
ReporterTacoAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.90.0Fixed in Version0.90.0 
Summary0000576: Add a key for font spline type in fontloader.to_table()
DescriptionAs subject indicates
TagsNo tags attached.

Activities

Hans Hagen

2016-03-10 20:17

manager   ~0001598

new key "truetype" (boolean) in top level font table

Issue History

Date Modified Username Field Change
2011-02-14 13:30 Taco New Issue
2011-02-14 13:30 Taco Status new => assigned
2011-02-14 13:30 Taco Assigned To => Taco
2015-11-09 11:28 Hans Hagen Target Version => 0.90.0
2016-03-10 20:17 Hans Hagen Note Added: 0001598
2016-03-10 20:17 Hans Hagen Status assigned => closed
2016-03-10 20:17 Hans Hagen Assigned To Taco => Hans Hagen
2016-03-10 20:17 Hans Hagen Resolution open => fixed
2016-03-10 20:17 Hans Hagen Fixed in Version => 0.90.0